Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.elk
Created-By: Apache Maven 3.3.9
Build-Jdk: 1.8.0_102

Name: epl-v10.html
SHA-256-Digest: pAdBtZNkzElEklXpub/h/P5qLnq003yonbO6y/sU6dI=

Name: META-INF/maven/org.eclipse.elk/org.eclipse.elk.feature/pom.prope
 rties
SHA-256-Digest: g1gfMMUaQyp+dOSns7QFqzj5qTxHsYSRDRMeF87m7oo=

Name: feature.xml
SHA-256-Digest: fn6CiMkMBTX71jZVQWvPoAZjVGDVfbJy7ZlntZ2zJ6Q=

Name: META-INF/maven/org.eclipse.elk/org.eclipse.elk.feature/pom.xml
SHA-256-Digest: q7ct2n8f1QJ/Kem31Vxobx3l4gHPxnhvCQoxIk1TcpU=

Name: feature.properties
SHA-256-Digest: ryFjh15sWcxw1qPeNUPbJ+sNGzDm6yuPNAEMC3RaIwY=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

